Affected packages

Packages affected by libcurl upgrade from 7.64.1-1.fc31 to 7.67.0-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
gnome-documents build 3 4 months ago
PyGreSQL build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libcurl upgrade from 7.64.1-1.fc31 to 7.67.0-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.